Loading...
Searching...
No Matches
RascalMCES.h File Reference
`#include <RDGeneral/export.h>`
`#include <vector>`
`#include <GraphMol/RascalMCES/RascalClusterOptions.h>`
`#include <GraphMol/RascalMCES/RascalOptions.h>`
`#include <GraphMol/RascalMCES/RascalResult.h>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::RascalMCES

## Functions

RDKIT_RASCALMCES_EXPORT std::vector< RascalResult > | RDKit::RascalMCES::rascalMCES (const ROMol &mol1, const ROMol &mol2, const RascalOptions &opts=RascalOptions())
RDKIT_RASCALMCES_EXPORT std::vector< std::vector< unsigned int > > | RDKit::RascalMCES::rascalCluster (const std::vector< std::shared_ptr< ROMol > > &mols, const RascalClusterOptions &clusOpts=RascalClusterOptions())
RDKIT_RASCALMCES_EXPORT std::vector< std::vector< unsigned int > > | RDKit::RascalMCES::rascalButinaCluster (const std::vector< std::shared_ptr< ROMol > > &mols, const RascalClusterOptions &clusOpts=RascalClusterOptions())